@media  (max-width:699px){
    .logo{
        position:fixed;
        top:20px;
        left:20px;
        width:30px;
        height:auto;
    }
    
    .menu{
        display:none;
    }
    .menu_mobile_container{
        position:fixed;
        display:flex;
        justify-content: center;
        align-items: center;
        width:0;
        height:100vh;
        height:100dvh;
        top:0;
        right:0;
        background-color: #f3ffc0;
        transition:all 0.8s cubic-bezier(0.25, 1, 0.5, 1); 
        z-index: 900;
    }
    .menu_content{
        position:relative;
        width:85%;
        height:auto;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition:width 0.6s  cubic-bezier(0.25, 1, 0.5, 1);
    }
    .menu_mobile_table00{
        width:100%;
        height:72px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-bottom:solid 1px rgb(55,55,55);
        opacity:0;
        transform:translateX(200px);
    }
    @keyframes menu_ani{
        from{
            opacity:0;
            transform:translateX(200px);
        }
        to{
            opacity:1;
            transform:translatex(0);
        }
    }

    @keyframes menu_reverse{
        from{
            opacity : 1;
        }
        to{
            opacity:0;
        }
    }
    .menu_mobile_table00 p{
        font-size: 20px;
        font-weight: 500;
        color:rgb(55,55,55);
        text-align: center;
    }
    .menu_mobile_table01::after{
        content:'';
        width:100%;
        height:72px;
        border-bottom:solid 2px rgb(55,55,55);
        transform:translateY(-4px);
        position:absolute;
        z-index: -1;
    }
    .menu_mobile_table07{
        border-bottom:none;
    }
    .menu_mobile{
        position: fixed;
        width:45px;
        height:45px;
        top:20px;
        right:20px;
        display:flex;
        flex-direction:column;
        align-items: end;
        justify-content: flex-start;
    }
    .menu_mobile00{
        width:28px;
        height:2px;
        margin-bottom:5px;
        background-color: var(--color--darkgreen);
        transition:all 0.9s ease-in-out;
    }

    .entry_box{
        width:90%;
        height:auto;
        position:relative;
        margin-left:50%;
        transform:translateX(-50%);
        margin-top:15vh;
        margin-top:15dvh;
        border-radius: 15px;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    .entry_title{
        width:200px;
        height:72px;
        position:relative;
        margin-top:40px;
        display:flex;
        justify-content: center;
        align-items: center;
        border-radius: 10px;
    }
    .entry_title p{
        font-size: 24px;
    }
    .entry{
        width:90%;
        height:120px;
        position:relative;
        display:flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        margin-top: 40px;
        border-radius: 10px;
    }
    .entry_job{
        margin-left:0;
        margin-top: 10px;
    }
    .entry_job p{
        font-size: 20px;
    }
    .more{
        margin-right:0;
        margin-bottom: 10px;
        width:120px;
        display:flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-end;
    }
    .more p{
        font-size: 16px;
        padding-left: 8px;
    }
    .more_arrow{
        width:120px;
        position:relative;
        margin-top: 6px;
    }
    .more_arrow_line01{
        width:100%;
        height:1px;
        background-color: #223003;
        position:absolute;
        bottom:0;
    }
    .more_arrow_line02{
        width:24px;
        height:1px;
        position:absolute;
        background-color: #223003;
        transform:rotate(24deg);
        transform-origin: right;
        bottom:0;
        right:0;
    }

    
}